Page MenuHomePhabricator

Convert Graph to use extension registration
Closed, ResolvedPublic

Description

The Graph extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Yurik triaged this task as Low priority.May 6 2015, 9:01 AM
Yurik updated the task description. (Show Details)
Yurik set Security to None.

Change 210033 had a related patch set uploaded (by Paladox):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/210033

Change 210033 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/210033

Yurik closed this task as Resolved.May 11 2015, 1:05 PM
Yurik claimed this task.